html {overflow: -moz-scrollbars-vertical;overflow-y: scroll}
body {color: #EEE;background: #000;font-family: Arial,Verdana,sans-serif;font-style:normal}
body a {text-decoration: none;color: #b00;font-weight: bold}
body a:hover{color: #F00}
img {border:0}


.left {float: left;margin-right: 20px;padding: 0}
.right {float: right;margin-left: 20px;padding: 0}
.hide {display: none}

/*		Navbar, banner and logo		*/
#navstatic {
	left: 0;
	top: 170px;
	position:absolute;
	width: 100%;
	text-align: center;
	background: #111;
	z-index: 10;
	padding: 4px 0px;
	margin: 0;
}
#navbar {
	text-align: center;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	font-variant: small-caps;
	margin: 0px auto 0px auto;
	padding: 0;
}
#navbar a {
	background: #111;
	text-align: center;
	display: inline-block;
	width: 145px;
	border: 2px solid #C00;
	padding: 4px 0px;
	margin: 0px 1px;
	border-radius: 6px;
	*display: inline;
	zoom: 1;
}
#navbar a:hover {background-color: #123}
#navbar ul {display: inline;padding: 0}
#navbar ul li {	display: inline-block;*display:inline;zoom: 1;}
#navbar ul li ul {
	padding: 0;
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -220px;
	width: 200px;
	visibility: hidden;
	border: 2px solid #C00;
	zoom: 1;
	display:block;
}
.ddtour {}
.ddcont{margin-left: 92px !important;}
#navbar ul li ul li {
	display: block;
	list-style: none;
	margin: 0
}
#navbar ul li ul li a {
	width:180px;
	text-align: left;
	padding: 4px 0px 4px 20px;
	border: 0;
	border-radius: 0;
	margin: 0
}
#navbar ul li:hover ul {visibility: visible;}
#navbar ul li span{
	display: inline-block;
	border: 2px solid #C00;
	margin: 0px 1px;
	border-radius: 6px;
	background-color: #222;
	color: #F00;
	cursor: default;
	*display: inline;
	zoom: 1;
	text-align: center;
	padding: 4px 0px;
	width: 145px;
}
#navbar ul li ul li span {
	width:180px !important;
	text-align: left !important;
	padding: 4px 0px 4px 20px !important;
	border: 0 !important;
	border-radius: 0 !important;
	margin: 0 !important;
}

#top-wrapper {
	top: 0;
	left: 0;
	position:absolute;
	width:100%;
	background: #111;
	zoom: 1;
	z-index: 9;
}
#top {
	background: #111;
	width:800px;
	padding: 12px 0px 10px;
	margin: 0px auto 0px auto;
	zoom: 1;
}
#logo {display: inline;float:left;padding: 0px 20px 0px 60px}
#banner {}




/*		Body of site		*/
#body {
	width: 800px;
	margin: 0px auto;
	padding-top: 240px;
	padding-bottom: 60px;
	zoom: 1;
}
#content {position:relative;padding: 20px;background: url("images/222.png");z-index:2}

#title {text-align: center;padding: 15px 5px 40px}
#title h1, h3 {margin: 0px;padding: 0px}
.header {
	vertical-align: middle;
	margin: 30px 0px;
	font-size: 1.1em;
	background: #111;
	padding: 20px 40px;
}
.header strong{font-size: 120%}
.imgheader {text-align:center;margin: 20px 0px;}
#intro {min-height: 260px}
#intro img {margin-top:20px}
.buttons {
	display: block;
	text-align: center;
	margin-top: 30px;
}
.button {
	display: inline-block;
	*display:inline;
	zoom: 1;
	padding: 8px 20px;
	cursor: pointer;
	cursor: hand;
	background: #057;
	border-radius: 8px;
	color: #DDD;
	font-size: 1.2em;
}
.button:hover {background: #168}
.button a, .button a:hover{color: #DDD}

.call {
	margin-right: 20px;
	padding-left: 40px;
	text-align: right;
	background: #057 url(images/call.png) 10px 50% no-repeat !important;
}
.directions {
	padding-left: 40px;
	text-align: right;
	background: #057 url(images/pin.png) 10px 50% no-repeat !important;
}
.emailbutton {
	margin-left: 20px;
	padding-left: 50px;
	text-align: right;
	background: #057 url(images/email.png) 10px 50% no-repeat !important;
}

.call:hover{background: #168 url(images/call.png) 10px 50% no-repeat !important}
.directions:hover{background: #168 url(images/pin.png) 10px 50% no-repeat !important}
.emailbutton:hover{background: #168 url(images/email.png) 10px 50% no-repeat !important}





.linkdivw {
	width: auto;
	margin: 15px auto;
	border-collapse:collapse;
}
.linkdiv {
	text-align: center;
	width: 240px;
	float: left;
	margin: 15px 5px;
	font-size: 1em;
}
.linkdiv h2 {margin: 10px}
.linkdiv p {text-align: left;margin:0px 20px;max-width:200px}
.linkdiv img {
	display:inline-block;
	*display: inline; 
	margin: 5px;
	zoom: 1;
	min-width:200px;
	min-height:150px;
}

.videoWrapper {
	position: relative;
	margin: 20px;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#thumbs {text-align: center;padding: 20px;}
#thumbs img{
	display:inline;
	margin: 3px;
	max-height: 120px;
	height:auto;
	width: auto;
	cursor: zoom-in;
	cursor: hand;
}


.showrow {display: block;}
.showfull {
	display: none;
	width: 740px;
	padding: 12px;
	background: #111;
	margin: 2px 0px 20px -20px;
}
.showfull img {
	display: inline;
	max-height: 720px !important;
	max-width: 720px;
	cursor: auto !important;
}

#gallery h3 {
	background-color: #900;
	text-align: center;
	padding: 5px 0px;
	margin-top: 40px;
	border-radius: 5px;
}
#gallery h1 {text-align: center}
#gallery p {text-align: left}
#gallery hr {	width: 600px}
#gallery {}

.gallery-desc h3{margin: 20px}
.gal {text-align: center;margin: 40px 20px}



#contactInfo {min-height: 320px}
#location {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	font-size: 1.6em;
}
.loc {margin: 20px auto 10px auto;}
.loc th {text-align: right;padding: 5px 20px 5px;color: #BBB;}
.loc td {text-align: left;padding: 5px 0px 5px;font-weight: bold; color: #FFF}
#map {display: block;margin: 20px auto}
#map p {
	text-align:left;
	color: #c00;
	margin: 0px 40px 5px;
	font-weight: bold;
	font-size: 0.9em;
}


#hrsnote {
	padding: 8px 5px;
	text-align: center;
	width: 540px;
	margin: 5px auto;
}
#hrwrap {width: 770px}
#hours {
	display: inline-block;
	width: 360px;
	float: left;
	zoom: 1;
	display: inline;
	margin: 0px;
}
#holidayhours {
	width: 360px;
	margin: 0px 0px 0px 390px;
	zoom: 1;
}
.sched {
	text-align: center;
	vertical-align: middle;
	padding: 5px 5px 15px;
}
.sched table {
	width: 95%;
	margin: 5px auto;
	border-collapse: collapse;
	color: #999;
	font-size: 1.2em;
}
.sched h2 {margin:10px 0px 0px 0px}
.sched h3 {margin:0px 0px 15px 0px}
.sched th {text-align:right;height:24px;padding:4px 12px 0px 0px }
.sched th+th {text-align:center}
.sched td {text-align:center;color: #FFF;font-weight: bold}
#stwrapper {
	position: relative;
	height: 480px;
	width: 700px;
	padding: 0px auto;
}
#SoundTraxx {
	left: 20px;
	top: 40px;
	position: absolute;
	background-color: #FFF;
	color: #111;
	border: 3px solid #d4c9e5;
	border-radius: 10px;
	margin: 0px 10px 0px 10px;
	box-shadow: 4px 4px 10px #a3a0a1;
	text-align: center;
	font-weight: bold;
	width: 400px;
	z-index: 4;
	padding: 10px 15px;
}
#SoundTraxx h1{margin:10px}
#SoundTraxx a {color:#5252A3}
#stimg {top: 10px;left: 40%;position: absolute;z-index: 3;}
#goldstar {vertical-align:middle;text-align: center;}
#goldstar table {width: 280px;margin: 10px auto;}
#goldstar a {font-size: 1.2em;color:#C00}

#linkswrap {padding:0px 30px 20px 30px}
.toggle {display: block;cursor: default;}
.toggle h1 {background: url("images/expand.png") no-repeat right bottom !important;}
#linkswrap h1 {margin: 0px 0px 0px 0px;}
#linkswrap h3 {margin: 0px;}
.links {display:none;padding-bottom: 40px;}
.links a {font-size: 1.5em;display:block;margin: 6px 30px;padding: 6px 12px;}
.links a:hover{background: #000;border-radius: 5px;}

#memorial {min-height:220px;}
#started {min-height: 450px;}
.tooltip {outline:none;}
.tooltip strong {}
.tooltip:hover {text-decoration:none;} 
.tooltip span {
	text-align: center;
    z-index:7;display:none; padding:8px 10px;
	width: auto;
	margin-top: -60px;
	margin-left: 20px;
    border-radius:2px;        
    box-shadow: 0px 0px 8px 4px #666;
    opacity: 0.9;
	font-size: .8em;
}
#started  div.tooltip  span {width: auto;margin-top: 280px;margin-left: -270px;}
#memorial div.tooltip span {width: auto;margin-top: 140px;margin-left: 560px;}
.tooltip:hover span{
    display:inline; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#333 url(images/css-tooltip-gradient-bg.png) repeat-x 0 0;
}
.callout {
	z-index:8;
	position:absolute;
	border:0;
	top:-14px;
	left:120px;
}


/*		Announcements on home page		*/
#announce {
	display:block;
	position:absolute;
	/*top: 214px;*/
	top: -300px;
	left: 50%;
	margin-left:-390px;
	width:770px;
	z-index:6;
	background-color: #111;
	color: #FFF;
	border-radius: 0px 0px 40px 40px;
	padding-top: 40px;
	border: 5px solid #057;
}
#ann {font-weight: bold;margin: 20px;text-align:center;}
#learnmore {display:block;height: 10px;margin:0;padding:0}
#more {min-height:220px}
#more .left{margin-left: -12px;margin-top:10px;}
#more .right{margin-right: -12px;margin-top:10px;}
.annclose {min-width: 180px;margin: 8px 30px 0px;}

#raffle {text-align:center;height:760px}
#raffle h1 {margin: 24px;}
#r1 {}
#r2 {
	display:inline-block;
	*display:inline;
	width:320px;
	height:240px;
	}
#r3 {
	display:inline-block;
	*display:inline;
	width:320px;
	height:240px;
	}


/*		Copyright for background		*/
#copyrights {z-index: 1}
.cc {
	text-align: center;
	position: fixed;
	right: 0;
	bottom: 0;
	background: url("images/222.png");
	margin: 0;
	padding: 3px;
	opacity: .7;
	filter:alpha(opacity=70);
	color: #DDD;
}
.cc a, .cc a:hover{color: #DDD}
.cc_name {font-size:1em}
.cc_title {font-size: .65em}

/*		Public Domain Watermark		*/
#watermark {
	/* the image you want to 'watermark' */
	height: 591px; /* or whatever, equal to the image you want 'watermarked' */
	width: 700px; /* as above */
	background-image: url("images/train_wreck.jpg");
	background-position: 0 0;
	background-repeat: no-repeat;
	position: relative;
	background-size: contain;
}
#watermark img {
	/* the actual 'watermark' */
	position: absolute;
	bottom: 4px; /* or whatever */
	right: 4px; /* or whatever, position according to taste */
	opacity: 0.6; /* Firefox, Chrome, Safari, Opera, IE >= 9 (preview) */
	filter:alpha(opacity=60); /* for <= IE 8 */
}



#form {margin: 20px auto}
#contact-form {display:none}
.contact-form h1 {font-size: 1.6em;text-align:center}
.contact-form h2 {text-align: center}
.control-group label {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left !important;
}
.id {margin: 20px 20px 2px}
.form-name {margin: 0px 20px 2px!important}
.control-group input[type="text"]{
	border: 2px inset #FFF;
	border-radius: 6px;
	height: 32px;
	width: 410px;
	max-width: 410px;
	font-size: 1.1em;
	padding-left: 32px;
}
.control-group textarea {
	border: 2px inset #FFF;
	border-radius: 6px;
	width: 410px;
	max-width: 410px;
	font-size: 1.1em;
	padding-left: 32px;
	min-height: 120px;
}
.contact-form label.error, div#errors {
	border: 1px solid #F07F73 !important;
	margin-bottom: 3px;
	background: #F07F73;
	padding-left: 5px;
	color: #ffffff;
	font-family: 'Open Sans', 'sans-serif';    
	width: 420px;
	margin-left: 4px;
}
.control-group input[type="submit"] {
	width:240px;
	background: #3e9cbf;
	border:1px solid #3e9cbf;
	border-radius: 5px;
	margin: 11px 100px 18px;
	font-size: 1.5em;
	padding: 8px 20px;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 5px 0px 0px #205c73, 0px 10px 5px #000;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-variant: all-caps;
}
.control-group input[type="submit"]:hover {
	margin: 15px 100px 14px;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 2px 0px 0px #205c73, 0px 2px 5px #999;
}

.g-recaptcha {
	padding: 15px 70px 14px;
}
.captcha-reset input[type="reset"] {
	width:80px;
	background: #3e9cbf;
	border:1px solid #3e9cbf;
	border-radius: 5px;
	margin: 2px 180px 18px;
	font-size: 0.8em;
	padding: 4px 10px;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 2px 0px 0px #205c73, 0px 4px 2px #000;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
}
.captcha-reset input[type="reset"]:hover {
	margin: 3px 180px 17px;
	box-shadow: inset 0px 1px 0px #3e9cbf, 0px 1px 0px 0px #205c73, 0px 3px 1px #999;
}

div#errors{display:none}
.contact-form #msg_submitting{display:none}
.contact-form #msg_submitted{display:none}
.control-group .fullname { background: #DDD url(images/user.png) no-repeat 4px center; }
.control-group .email {	background: #DDD url(images/mail.png) no-repeat 4px center; }
.control-group .phone {	background: #DDD url(images/phone.png) no-repeat 4px center; }
.control-group .message { background: #DDD url(images/message.png) no-repeat 4px 4px; }







	#mbwrap {width: 800px;margin: 0 auto;z-index: 20;}
	#mobileButton {
		position: fixed;
		top: 4px;
		left: 4px;
		width:90px;
		height:60px;
		background:#111 url(images/hamburger-c00.png) top left;
		border: 4px outset #B00;
		border-radius: 12px;
		margin-top: 0;
		display:none;
	}
	.showOnMobile {display: none}
	.call {display: none}
@media only screen and (min-device-width: 0px) and (max-device-width: 768px) {
	body {background-size:auto}
	.hideOnMobile {display: none !important}
	.showOnMobile {display: block !important}
	.call {display: inline-block !important;*display:inline;}
	#title h1{}
	.button {font-size: 2em}
	.toggle h3 {font-size: .75em}
	.links {font-size: 1.8em}
	.links a{margin-top:40px;}
	.mobile100 {float:none;width:660px;margin:10px;}
	.linkdiv {width: 46%}
	.linkdiv img{width:90%}
	.linkdiv h3 {font-size: 2em}
	#navbar a,#navbar ul,#navbar ul li{display:block !important;*display:block !important;}
	#navstatic {background: 0;}
	#navbar {
		position: fixed;
		top: 4px;
		left: 104px;
		display:none;
		font-size: 3em;
		padding: 0;
	}
	#navbar ul {
		background: #111;
		border: 3px outset #B00;
		border-radius: 6px;
		width: 301px;
		margin: 0;
		padding: 0;
		
	}
	#navbar a, #navbar span{
		text-align: left !important;
		padding: 4px 0px 4px 20px !important;
		width: 280px !important;
		border:0 !important;
		border-radius:0 !important;
		color: #F00 !important;
	}
	#navbar ul li ul,#navbar ul li ul li,#navbar ul li ul a {display:none !important}
	#navbar ul li:hover ul {visibility: initial;}
	#mobileButton {display:block !important}
	
	#clickHere {font-size: 30px}
	#hours {width: 600px;float:none;margin: 30px auto;display:block}
	#holidayhours {width: 600px;margin: 30px auto;display:block}
	.sched table {font-size: 1.6em}
	.loc {font-size: 1.2em}
	
}
@media only screen and (min-device-width: 769px) {
	.hideOnWeb {display: none !important}
	#contactInfo h3{font-size: 1.5em;}
}

@media only screen and (max-device-width: 380px) {
	#mobileButton {width:135px;height:90px;background-size: 100% !important;}
	#navbar  {top: 104px;left: 4px;}
}
	